Results 1 to 2 of 2
Discuss Do I need to update to JB 3GS running 3.1? at the iPhone 3GS - Hackint0sh.org; Obvious n00b here looking for advice... I've attempted to JB using sn0breeze and redsn0w with ...
  1. #1
    Newbie Array

    Join Date
    Jan 2012
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Lightbulb Do I need to update to JB 3GS running 3.1?

    Obvious n00b here looking for advice...

    I've attempted to JB using sn0breeze and redsn0w with zero success. From what I have gathered, 3.1 isn't even supported by the most recent JB software out now.

    Any advice as to which OS I could/should update to so I can JB it? I've had this phone for >2years and have only updated it maybe once since I bought it...



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    3GS can run everything up to 5, though most people stick on 4.2.1 because it seems to run better. redsn0w / sn0wbreeze are iOS specific. The latest version is NOT backwards compatible. If you want to JB an earlier version, you'll need to find the version of redsn0w that corresponds to it. Just google "redsn0w iOS <your version here>" and the first three results will usually confirm the version you need.

    Worth mention that on the 3GS if you don't have SHSH, you can only restore to 5.0.1, but there is an untethered jailbreak (Corona/racoon) for 5.0.1 so you're good to go from the jailbreak front.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


 

 

Similar Threads

  1. Running 3.1.2, unable to update baseband from 04.05.04_G to 05.11.07
    By dallas.maverick in forum iOS 3.x (iPhone OS 3.x)
    Replies: 1
    Last Post: 11-04-2009, 07:04 AM
  2. Replies: 1
    Last Post: 06-23-2009, 04:12 AM
  3. Ok, got it running or had it running.. Help with backup?
    By CDRacingZX6R in forum Installation
    Replies: 0
    Last Post: 03-09-2009, 09:56 PM
  4. Replies: 0
    Last Post: 08-27-2008, 07:20 PM
  5. Replies: 39
    Last Post: 01-05-2008, 12:45 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:03 AM.
twitter, follow us!